<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>Restroom Finder requires access to your location.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Restroom Finder requires access to your location.</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleLightContent</string>
</dict>
</plist>
